On Sun, 13 Aug 2006 18:08:52 -0300, Celso Viana <[EMAIL PROTECTED]>  
wrote:

> All,
>
> Ao instalar o port "dansguardian" com a opcao DG_APACHE, eh instalada
> a versao 1.3.x; como eh que forco a instalacao do apache 2.0?
>

Blz Celso,

   Eu normamente uso;

   make WITHOUT_DG_APACHE=yes APACHE_VERSION=22 install

   Porem assim tambem deve funcionar,

   make WITHOUT_DG_APACHE=yes USE_APACHE=22 install

   Testa ai :-)

Atenciosamente

Ricardo A. Reis
UNIFESP
Unix and Network Admin


-- 
Using Opera's revolutionary e-mail client: http://www.opera.com/mail/

                
_______________________________________________________ 
Novidade no Yahoo! Mail: receba alertas de novas mensagens no seu celular. 
Registre seu aparelho agora! 
http://br.mobile.yahoo.com/mailalertas/ 
 

-------------------------
Histórico: http://www.fug.com.br/historico/html/freebsd/
Sair da lista: https://www.fug.com.br/mailman/listinfo/freebsd

Responder a